Subject: Guidelines for producing CD-ROMs of web materials

From: "David E. Bernholdt" <[email-masked]>
Date: Mon, 15 Jun 1998 17:24:27 -0400

I've made some notes on this topic based mainly on our experience in
producing the first edition of the HPC Education CD-ROM for CEWES.

	http://www.npac.syr.edu/users/bernhold/web-cdroms.html

There are some holes I still need to fill in, but I wanted to get this
out there...
1) as a starting point for the folks who will be producing
   materials for the second edition of the CEWES CD-ROM, and
2) for comment by others with experience in this or related areas.

Thanks
--
David E. Bernholdt                      | Email:  [email-masked]
Northeast Parallel Architectures Center | Phone:  +1 315 443 3857
111 College Place, Syracuse University  | Fax:    +1 315 443 1973
Syracuse, NY 13244-4100                 | URL:    http://www.npac.syr.edu